Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: falkon
Source: https://cgit.kde.org/falkon.git

Files: *
Copyright: 2010-2018  David Rosca <nowrep@gmail.com>
License: GPL-3.0+

Files: src/lib/adblock/adblockrule.cpp
       src/lib/adblock/adblockrule.h
       src/lib/adblock/adblocksubscription.cpp
       src/lib/adblock/adblocksubscription.h
       src/lib/3rdparty/lineedit.h
       src/lib/3rdparty/squeezelabel*
Copyright: 2008 - 2009, Benjamin C. Meyer <ben@meyerhome.net>
License: BSD-like and GPL-3+
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. Neither the name of the Benjamin Meyer nor the names of its contributors
    may be used to endorse or promote products derived from this software
    without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 SUCH DAMAGE.

Files: themes/mac/
       themes/chrome/
Copyright: Triton 2007
           Toni Almeida 2007
License: MPL-1.1
 The contents of this file are subject to the Mozilla Public License
 Version 1.1 (the "License"); you may not use this file except in
 compliance with the License. You may obtain a copy of the License at
 http://www.mozilla.org/MPL/
 .
 Software distributed under the License is distributed on an "AS IS"
 basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 License for the specific language governing rights and limitations
 under the License.

Files: src/lib/3rdparty/qtsingleapplication/
       tests/modeltest/modeltest.cpp
       tests/modeltest/modeltest.h
Copyright: 2009 Nokia Corporation and/or its subsidiary(-ies) <qt-info@nokia.com>
License: Commercial or LGPL-2.1 or GPL-3.0
 This file is part of a Qt Solutions component.
 .
 Commercial Usage
 Licensees holding valid Qt Commercial licenses may use this file in
 accordance with the Qt Solutions Commercial License Agreement provided
 with the Software or, alternatively, in accordance with the terms
 contained in a written agreement between you and Nokia.
 .
 GNU Lesser General Public License Usage
 Alternatively, this file may be used under the terms of the GNU Lesser
 General Public License version 2.1 as published by the Free Software
 Foundation and appearing in the file LICENSE.LGPL included in the
 packaging of this file.  Please review the following information to
 ensure the GNU Lesser General Public License version 2.1 requirements
 will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
 .
 In addition, as a special exception, Nokia gives you certain
 additional rights. These rights are described in the Nokia Qt LGPL
 Exception version 1.1, included in the file LGPL_EXCEPTION.txt in this
 package.
 .
 GNU General Public License Usage
 Alternatively, this file may be used under the terms of the GNU
 General Public License version 3.0 as published by the Free Software
 Foundation and appearing in the file LICENSE.GPL included in the
 packaging of this file.  Please review the following information to
 ensure the GNU General Public License version 3.0 requirements will be
 met: http://www.gnu.org/copyleft/gpl.html.
 .
 Please note Third Party Software included with Qt Solutions may impose
 additional restrictions and it is the user's responsibility to ensure
 that they have met the licensing requirements of the GPL, LGPL, or Qt
 Solutions Commercial license and the relevant license of the Third
 Party Software they are using.
 .
 If you are unsure which license is appropriate for your use, please
 contact Nokia at qt-info@nokia.com.

Files: src/lib/preferences/acceptlanguage.cpp
       src/lib/opensearch/
Copyright: 2009 Benjamin C. Meyer <ben@meyerhome.net>
License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

Files: src/lib/3rdparty/fancytabwidget.h
       src/lib/3rdparty/stylehelper.cpp
       src/lib/3rdparty/stylehelper.h
       src/lib/3rdparty/squeezelabelv2.cpp
       src/lib/3rdparty/fancytabwidget.cpp
       src/lib/3rdparty/squeezelabelv2.h
Copyright: 2010 Nokia Corporation and/or its subsidiary(-ies).
License: Commercial or LGPL-2.1
 Licensees holding valid Qt Commercial licenses may use this file in
 accordance with the Qt Commercial License Agreement provided with the
 Software or, alternatively, in accordance with the terms contained in
 a written agreement between you and Nokia.
 .
 GNU Lesser General Public License Usage
 .
 Alternatively, this file may be used under the terms of the GNU Lesser
 General Public License version 2.1 as published by the Free Software
 Foundation and appearing in the file LICENSE.LGPL included in the
 packaging of this file.  Please review the following information to
 ensure the GNU Lesser General Public License version 2.1 requirements
 will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
 .
 If you are unsure which license is appropriate for your use, please
 contact the sales department at http://qt.nokia.com/contact.

Files: debian/*
Copyright: 2013 Georges Khaznadar <georgesk@debian.org>
           2018 Jonathan Riddell <jr@jriddell.org>
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
